package com.gingersoft.gsa.cloud.download.mvp.model.downmanager;

/**
 * 作者：ELEGANT_BIN
 * 版本：1.6.0
 * 创建日期：2020-02-25
 * 修订历史：2020-02-25
 * 描述：
 */
public class DownloadRequest {

    private int downTag;
    private String url;
    private int restaurantId;


    public int getDownTag() {
        return downTag;
    }

    public void setDownTag(int downTag) {
        this.downTag = downTag;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public int getRestaurantId() {
        return restaurantId;
    }

    public void setRestaurantId(int restaurantId) {
        this.restaurantId = restaurantId;
    }
}
